cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-13705) Can't install latest cordova-plugin-geolocation (4.0.0)
Date Wed, 27 Dec 2017 09:51:02 GMT

    [ https://issues.apache.org/jira/browse/CB-13705?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16304401#comment-16304401
] 

ASF subversion and git services commented on CB-13705:
------------------------------------------------------

Commit 9dd3b32473fef8f04706a82797202fd610c5aa19 in cordova-plugin-geolocation's branch refs/heads/master
from [~jcesarmobile]
[ https://gitbox.apache.org/repos/asf?p=cordova-plugin-geolocation.git;h=9dd3b32 ]

CB-13705: Fix to allow 4.0.0 version install


> Can't install latest cordova-plugin-geolocation (4.0.0)
> -------------------------------------------------------
>
>                 Key: CB-13705
>                 URL: https://issues.apache.org/jira/browse/CB-13705
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: cordova-plugin-geolocation
>            Reporter: jcesarmobile
>            Assignee: jcesarmobile
>
> Unmet project requirements for latest version of cordova-plugin-geolocation:
>     cordova (8.0.0 in project, >100 required)
> Fetching highest version of cordova-plugin-geolocation that this project supports: 3.0.0
(latest is 4.0.0)



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message